docs

# OptionallyTitledInlineQueryResult

interface OptionallyTitledInlineQueryResult : InlineQueryResult, Titled
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
title
Link copied to clipboard
abstract val title : String ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

TitledInlineQueryResult
Link copied to clipboard
InlineQueryResultGifCommon
Link copied to clipboard
InlineQueryResultMpeg4GifCommon
Link copied to clipboard
InlineQueryResultPhotoCommon
Link copied to clipboard